<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_GIFTWRAP_TITLE', 'Giftwrap');
  define('MODULE_ORDER_TOTAL_GIFTWRAP_DESCRIPTION', 'Order GiftWrap Cost');
?>